<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <com.wasu.cs.widget.mediacontrol.SidePanelNavigator
        android:id="@+id/side_panel_navigator"
        android:layout_width="@dimen/d_1000dp"
        android:layout_height="match_parent"
        android:layout_gravity="center_vertical|left"
        android:background="@drawable/media_controller_leftsidepanel_bg"
        android:gravity="left" 
        android:contentDescription="电视剧选集"/>

</merge>